Bug 70217 - "show file location" does nothing
"show file location" does nothing
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 23:47 EDT by Todd Booher
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 23:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Booher 2002-07-30 23:47:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After downloading something using Mozilla, the download window stays open and 
there is a button that says "show file location".  Clicking on the button does 
nothing.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download something using Mozilla
2.After the download completes click on the 'show file location' button.
3.Nothing happens when you click on the button.
	

Actual Results:  nothing

Expected Results:  Should take you to the file location

Additional info:
Comment 1 Christopher Blizzard 2002-08-30 10:29:58 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.